quorum_inst Struct Reference
Collaboration diagram for quorum_inst:
[legend]

## Data Fields

qb_ipcc_connection_t * | c
int | finalize
const void * | context
union {
quorum_model_data_t model_data
quorum_model_v0_data_t model_v0_data
quorum_model_v1_data_t model_v1_data
}; |

## Detailed Description

Definition at line 58 of file lib/quorum.c.

## Field Documentation

##

union { ... }

## c

qb_ipcc_connection_t* quorum_inst::c

Definition at line 59 of file lib/quorum.c.

## context

const void* quorum_inst::context

Definition at line 61 of file lib/quorum.c.

## finalize

int quorum_inst::finalize

Definition at line 60 of file lib/quorum.c.

## model_data

quorum_model_data_t quorum_inst::model_data

Definition at line 63 of file lib/quorum.c.

## model_v0_data

quorum_model_v0_data_t quorum_inst::model_v0_data

Definition at line 64 of file lib/quorum.c.

## model_v1_data

quorum_model_v1_data_t quorum_inst::model_v1_data

Definition at line 65 of file lib/quorum.c.

The documentation for this struct was generated from the following file:

- lib/quorum.c